version: 2.3.1
files:
  - url: PicGo-2.3.1.AppImage
    sha512: 47EUvTRyUtxCRetADI77dz8JO7VUYctPQzfBA8GG0O/Kjc3e5YytAff+j1WdQc+hPLAHoH/woGMz3LkUqZCiUA==
    size: 105472059
    blockMapSize: 110671
path: PicGo-2.3.1.AppImage
sha512: 47EUvTRyUtxCRetADI77dz8JO7VUYctPQzfBA8GG0O/Kjc3e5YytAff+j1WdQc+hPLAHoH/woGMz3LkUqZCiUA==
releaseDate: '2022-11-13T09:08:18.039Z'
